本日も千鳥足


上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。



PageTop

昨日 自宅サーバーにWordpressでも入れてみようかと
思い立ちwordpress日本サイトよりダウンロード。
2012.01.25現在 wordpressのバージョンは3.3.1です。

早速インストールしようと展開すると
「あんたのCentOSのPHPバージョンが5.1.6だから5.2.24以上にしないとだめよ」
とwordpressに怒られました。

Centos5.2でいくらYUMでバージョンアップしようとがんばっても
ダメだったので調べてみると

YUMのレポジトリを追加するとできるような記事を発見。

つれづれなる備忘録さんの記事で以下引用



YumでRPM管理したい為、レポジトリを追加

vi /etc/yum.repos.d/utterramblings.repo

[utterramblings]
name=Jason's Utter Ramblings Repo
baseurl=http://www.jasonlitka.com/media/EL$releasever/$basearch/
enabled=1
gpgcheck=1
gpgkey=http://www.jasonlitka.com/media/RPM-GPG-KEY-jlitka


後は、アップデートすれば5.2のPHP環境になる
yum update php* -y



あっさりとバージョンアップできました。
感謝感謝。




スポンサーリンク

関連スクラップ記事

関連エントリ抽出中...



PageTop

コメント


管理者にだけ表示を許可する
 

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。